
PENGADIAN EMAS - Bug #19798

[Android][SIT][Ambil Fisik] Biaya ambil fisik copywriting list UI issue

20 February 2024 08:53 AM - Aziz Husein

Status: Closed Start date: 20 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Biaya ambil fisik copywriting list UI issue

User: uatemas129

Step

Login

Navigate to gold dashboard transaction history

Navigate to input detail ambil fisik

Expected:

Showing updated Biaya ambil fisik list

History

#1 - 20 February 2024 11:09 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 21 February 2024 10:57 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#3 - 22 February 2024 11:57 AM - Aziz Husein

- Status changed from Resolved to Closed

Files
